Retrieve Client Job InvoicesAsk AIget https://api.accountabilityone.com/v1/ClientJobInvoicesQuery ParamsIdsarray of int32sIdsADD int32SearchStringstringAllow searching for invoices of which invoice number or title contains the string.JobIdsarray of int32sSelect only invoices that belong to these jobs.JobIdsADD int32OfficeIdsarray of int32sSelect only invoices that belong to these offices.OfficeIdsADD int32EstimateIdsarray of int32sSelect only invoices that belong to these estimates.EstimateIdsADD int32DraftbooleanSelect only invoices that match the draft condition.truefalseCancelledbooleanSelect only invoices that match the cancelled condition.truefalseApprovedbooleanSelect only invoices that match the approved condition.truefalseApprovedFromstringSelect only invoices approved after this timestamp (in UTC format: yyyy-MM-ddTHH:mm:ssZ).SubmittedbooleanSelect only invoices that match the submitted condition.truefalseDateFromstringSelect only invoices of which date is on or after this date (yyyy-MM-dd format).DateTostringSelect only invoices of which date is on or before this date (yyyy-MM-dd format).ModifiedFromstringSelect only invoices that have been modified after this timestamp (in UTC format: yyyy-MM-ddTHH:mm:ssZ)ModifiedTostringSelect only invoices that have been modified before this timestamp (in UTC format: yyyy-MM-ddTHH:mm:ssZ)IncludeEntriesbooleanBy default, the entries are not included. Set this to true to include the entries.truefalseLimitint32The result set size for pagination. Default to 100 if omitted; capped at a maximum of 200.Offsetint32The number of records to skip. Use this in combination with limit for pagination.Responses 200OK 400Bad Request 401Unauthorized 403ForbiddenUpdated 3 days ago